<div class="address-item">
    <div class="container-fluid">
        <div class="row">
            <div class="address-item-name pull-left">
                {{address.firstName}} {{address.lastName}}
            </div>
            <br>
            <br>
        </div>
        <div class="row">
            <span>{{address.addressLine}}, </span>
            <span>{{address.city}}, </span>
        </div>
        <div class="row">
            <span>{{address.postCode}}, </span>
            <span>{{address.state}} </span>
        </div>
        <div class="row">
            <div class="pull-right">
                <button class="btn btn-danger"
                        (click)="delete()"
                >
                    Remove Address
                </button>
            </div>
        </div>
    </div>
</div>